+ Reply
Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: appstore.app 2.1 firmware version

is a discussion within the

Apple AppStore App Discussion

forums, a part of the

3rd Party Apps For iPhone | iPod Touch

section;
Can anyone please let me know where I can find a way to replace the app store.app on my 3G. My current one is corrupted and does not launch. I
...
  1. #1
    What's Jailbreak?
    Join Date
    Aug 2007
    Posts
    6
    Thanks
    2
    Thanked 4 Times in 1 Post
    Default appstore.app 2.1 firmware version
    Can anyone please let me know where I can find a way to replace the app store.app on my 3G. My current one is corrupted and does not launch.

    I need a 2.1 firmware one.

    Thank you

  2. #2
    Green Apple
    Join Date
    Feb 2008
    Posts
    57
    Thanks
    1
    Thanked 2 Times in 2 Posts

    PM me tomorrow, ill hook you up if no one else does

  3. #3
    What's Jailbreak?
    Join Date
    Aug 2007
    Posts
    6
    Thanks
    2
    Thanked 4 Times in 1 Post
    Thanks for the offer. I was actually able to get a appstore.app but for some reason it still wont start even after replacing the old one. I'm not sure if i'm doing something wrong but I really want to avoid a full restore.

  4. #4
    Livin the iPhone Life ajl917's Avatar
    Join Date
    Oct 2007
    Posts
    2,934
    Thanks
    35
    Thanked 275 Times in 211 Posts

    First thing to check is to make sure every single file is set to 0755...

  5. #5
    What's Jailbreak?
    Join Date
    Feb 2008
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default heeeeeeeeeeelllllllpppppp find
    can some body find firmwire 2.1 for ipod touch for free

  6. #6
    Livin the iPhone Life ajl917's Avatar
    Join Date
    Oct 2007
    Posts
    2,934
    Thanks
    35
    Thanked 275 Times in 211 Posts

    Quote Originally Posted by thahawaiian View Post
    can some body find firmwire 2.1 for ipod touch for free
    Im assuming you never paid for the upgrade. Getting this firmware for free would be warez which isnt allowed at this site. If you want to do any of that illegal stuff, go somewhere else because that will not be tolerated here...

  7. #7
    iPhoneaholic equlizer's Avatar
    Join Date
    Jul 2008
    Location
    Alberta, Canada
    Posts
    308
    Thanks
    7
    Thanked 5 Times in 5 Posts

    Some games i want to DL from the appstore say they require firmware 2.1 or later to play WTH is in 2.1 thats not in 2.0?

    Is there a way around this? Im still running jailbroken 2.0 if that helps

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts